package lt.bit.draudimas.controller;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.ResponseBody;

import lt.bit.draudimas.services.OwnerService;

@Controller
public class OwnerController {

	@Autowired
	OwnerService ownerService;
	
	@GetMapping("/")
	public String owners(Model model) {
		model.addAttribute("owners", ownerService.getOwners());
		return "owners";
	}
}
